@media screen and (min-width: 990px) {
  .header__inline-menu > .list-menu--inline > li > header-menu > details > .header__submenu.global-settings-popup {
    width: max-content;
    min-width: 25rem;
    max-width: calc(100vw - 4rem);
    border-radius: 0.4rem;
  }

  .header__inline-menu header-menu .header__submenu .header__menu-item {
    white-space: nowrap;
  }
}
